services:
  nginxpm:
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - 1panel-network
    ports:
      - "${PANEL_APP_PORT_HTTP1}:80"
      - "${PANEL_APP_PORT_HTTP}:81"
      - "${PANEL_APP_PORT_HTTP2}:443"
    volumes:
      - ./data/data:/data
      - ./data/ssl:/etc/letsencrypt
    image: jc21/nginx-proxy-manager:2.14.0
    labels:  
      createdBy: "Apps"
networks:  
  1panel-network:  
    external: true
